#whyIradaContainer {
    width: 431px;
    padding-top: 18px;
}
#whyIradaContainer #whyirada li h5 {
    background: url('/template/images/why_brackets.png') no-repeat;
    height: 72px;
    width: 350px;
    text-align: center;
    font-size: 48px;
    color: #231f20;
    line-height: 48px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
#whyIradaContainer h4 {
    display: block;
    color: #ceb663;
    font-size: 36px;
    font-family: "brioso-pro",sans-serif;
    font-style: italic;
    font-weight: 400;
    text-align: center;
    padding: 0;
    margin: 0 0 10px 0;
}
#whyIradaContainer #whyirada li h5 sup {text-decoration: underline;}
#whyIradaContainer #whyirada li {
    margin: 0;
}
#whyIradaContainer #whyirada li h5 span.number {
}
#whyIradaContainer #whyirada li h5 span.key { display: block; font-size: 24px; line-height: 24px;}
.jcarousel-skin-reason .jcarousel-container {

}
.jcarousel-skin-reason .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-reason .jcarousel-container-horizontal {
    width: 350px;
    padding: 0px 39px;
}
.jcarousel-skin-reason .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-reason .jcarousel-clip-horizontal {
    width: 350px;
    height: 255px;
}
.jcarousel-skin-reason .jcarousel-item {
    width: 340px;
    height: auto;
    color: #231f20;
    font-family: "brioso-pro",sans-serif;
    font-size: 21px;
    line-height: 27px;
    padding:0 5px;
}
.jcarousel-skin-reason .jcarousel-item:hover,
.jcarousel-skin-reason .jcarousel-item:focus {
}
.jcarousel-skin-reason .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}
.jcarousel-skin-reason .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 7px;
    margin-right: 0;
}
.jcarousel-skin-reason .jcarousel-item-vertical {
    margin-bottom: 7px;
}
.jcarousel-skin-reason .jcarousel-item-placeholder {
}

/** Horizontal Buttons **/
.jcarousel-skin-reason .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 48px;
    height: 46px;
    cursor: pointer;
    background: transparent url(/template/css/skins/reasons/next.png) no-repeat 0 0;
	opacity: .62;
}
.jcarousel-skin-reason .jcarousel-next-horizontal:hover {
	opacity: 1;
}
.jcarousel-skin-reason .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/template/css/skins/reasons/next.png);
}
.jcarousel-skin-reason .jcarousel-next-horizontal:hover,
.jcarousel-skin-reason .jcarousel-next-horizontal:focus {
    /*    background-position: -32px 0;*/
}
.jcarousel-skin-reason .jcarousel-next-horizontal:active {
    /*    background-position: -64px 0;*/
}
.jcarousel-skin-reason .jcarousel-next-disabled-horizontal,
.jcarousel-skin-reason .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-reason .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-reason .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*    background-position: -96px 0;*/
}
.jcarousel-skin-reason .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 46px;
    height: 46px;
    cursor: pointer;
    background: transparent url(/template/css/skins/reasons/prev.png) no-repeat 0 0;
	opacity: .62;
}

.jcarousel-skin-reason .jcarousel-prev-horizontal:hover {opacity: 1;}

.jcarousel-skin-reason .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background: transparent url(/template/css/skins/reasons/next.png) no-repeat 0 0;
}
.jcarousel-skin-reason .jcarousel-prev-horizontal:hover,
.jcarousel-skin-reason .jcarousel-prev-horizontal:focus {
    /*    background-position: -32px 0;*/
}
.jcarousel-skin-reason .jcarousel-prev-horizontal:active {
    /*    background-position: -64px 0;*/
}
.jcarousel-skin-reason .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-reason .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-reason .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-reason .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*    background-position: -96px 0;*/
}
#whyIradaContainer p#readmore {
    display: block;
    text-align: center;
    border: 1px solid #e9e4d7;
    border-width: 1px 0px;
    margin-top: 5px;
}
#whyIradaContainer p#readmore a {
    color: #35788c;
    font-size: 18px;
    line-height: 37px;
}
.socialIconsHome {
    display: block;
    text-align: center;
    padding-top: 20px;
}